.header-section {
  height: 200px;
  background-image: url("./../assets/images/header01.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

.header-cover {
  background-color: rgba(183, 158, 158, 0.2);
  height: 100%;
}

.header-contact {
  padding: 2em 0 0 0;
  width: 100%;
  text-align: center;
}

.header-email,
.header-phone,
.header-quote {
  display: inline-block;
  margin: 0px 20px;
  padding-left: 32px;
  line-height: 32px;
  height: 32px;
  font-size: 16px;
  font-family: sans-serif;
  background-repeat: no-repeat;
  background-position: 0 center;
  /* background-size: contain; */
}

.header-email {
  display: none;
}
.header-email {
  background-image: url("./../assets/icons/inbox.svg");
}
.header-phone {
  background-image: url("./../assets/icons/phone-call.svg");
}
.header-quote {
  background-image: url("./../assets/icons/mail.svg");
}

.header-email a,
.header-quote a {
  color: #111;
}

.header-email a:hover,
.header-quote a:hover {
  color: #fff;
}

.header-content {
  padding: 1em 10px 1em 10px;
}

.header-content h1 {
  text-shadow: 1px 1px #fff;
  font-weight: bold;
  line-height: 1.2em;
}

.header-content p {
  padding: 0;
  margin-top: 1em;
}

#menu-input {
  display: none;
}

#menu-input-label {
  background-image: url("./../assets/icons/menu.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 32px;
  width: 32px;
  display: inline-block;
  position: absolute;
  top: 0px;
  right: 0px;
  transition: all 0.3s ease;
  z-index: 20;
}

#menu-input:checked + #menu-input-label {
  background-image: url("./../assets/icons/x.svg");
  transition: all 0.3s ease;
}

nav {
  height: 100%;
  position: absolute;
  width: 0px;
  top: 30px;
  left: 100%;
  padding: 0px;
  background: #111;
  transition: all 0.3s ease;
  z-index: 20;
}

#menu-input:checked ~ nav {
  left: calc(100% - 16em);
  padding: 1em;
  width: 14em;
  transition: all 0.2s ease;
}

nav .menu {
  display: none;
}
#menu-input:checked ~ nav .menu {
  display: block;
}
.menu li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.menu li a {
  color: rgba(255, 255, 255, 0.5);
  display: block;
  padding: 10px 0;
  font-size: 1.2em;
}

.menu li a:hover {
  color: rgb(255, 255, 255);
}

.page-content-header,
.page-content {
  padding: 0 1.5em;
  margin-top: 2em;
}

.page-content-header .inner {
  width: 80%;
  margin: 0 auto;
}

.page-content-header .inner p {
  padding: 1em;
  font-size: 1.2em;
  text-align: center;
}

.page-content p {
  font-size: 1.1em;
  text-align: left;
}

.page-content ul {
  padding: 1em;
  font-size: 1.1em;
  line-height: 1.4em;
  text-align: left;
}

.page-content ul > li {
  list-style-type: circle;
  margin-left: 2em;
  margin-top: 1em;
}

.page-content .service-card {
  width: calc(100% - 2em);
  min-height: 120px;
  background: #fff;
  border-radius: 0.5em;
  padding: 2em 1em;
  margin-top: 2.5em;
  box-shadow: 2px 2px #ccc;
  text-align: center;
}

.page-content .service-card .service-card-100 {
  width: calc(100% - 6em);
}

.service-card h3 {
  font-size: 2.6em;
  font-weight: bold;
  line-height: 1.2em;
  min-height: 48px;
}

.page-content a {
  color: #7a400b;
  font-weight: bold;
}
.page-content a:hover {
  text-decoration: underline;
}
.page-content img {
  box-shadow: 6px 6px 12px #ccc;
}
.page-content .ourstory img {
  display: none;
}
.page-content .ourstory .ourstory-30 {
  display: none;
}

.content-footer-image-wrapper {
  text-align: center;
}

.content-footer-image-wrapper img {
  height: auto;
  width: 100%;
  max-width: 400px;
}

.service-card p {
  text-align: center;
}

.service-card a.more-link {
  font-size: 1.2em;
}

.service-card h4 {
  font-size: 1.5em;
  margin: 1em 0 0 0;
  font-weight: bold;
}

.client-image {
  max-width: 170px;
  width: 70%;
  height: auto;
  margin: 12px;
}

footer {
  margin-top: 4em;
  background: #111;
  padding: 2em 0 0;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.8em;
  width: 100%;
}

footer section {
  padding: 1em 0;
  text-align: center;
}

footer .footer-contact {
  border-bottom: 1px solid #ccc;
}

.footer-contact .info span {
  display: block;
  color: rgba(255, 255, 255, 0.5);
  font-family: sans-serif;
}

/* footer .address span {
  display: block;
} */

footer h3,
footer a {
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  margin-bottom: 0.6em;
}

footer .copyright {
  border-top: 1px solid #ccc;
  font-size: 0.8em;
  text-align: center;
  padding-top: 1em;
}

footer a {
  line-height: 1.8em;
}

footer a:hover {
  color: rgb(255, 255, 255);
}
